Subject: mirnews.414
From: "C.M. vd Berg" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 27 Mar 1998 15:17:05 -0500 (EST)

Dit is een meerdelig bericht in MIME-indeling.

------=_NextPart_000_0007_01BD59C3.B0B3A560
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_0008_01BD59C3.B0B3A560"

------=_NextPart_001_0008_01BD59C3.B0B3A560
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Dear Friends!

I gave the file MIRNEWS.414  as attachment in ASCII.   Let me know =
whether is suitable or not.=20

I got some complaints about the old procedure (putting a Word 7 file =
directly in the E-mail buffer).

With kindest regards.=20

Chris.=20

------=_NextPart_001_0008_01BD59C3.B0B3A560
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 face=3DArial size=3D2>Dear =
Friends!</FONT></DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2>I gave the file =
MIRNEWS.414&nbsp; as=20
attachment in ASCII.&nbsp;&nbsp; Let me know whether is suitable or not. =

</FONT></DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2>I got some complaints =
about the old=20
procedure (putting a Word 7 file directly in the E-mail =
buffer).</FONT></DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2>With kindest regards. =
</FONT></DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 face=3DArial size=3D2>Chris. =
</FONT></DIV></BODY></HTML>

------=_NextPart_001_0008_01BD59C3.B0B3A560--

------=_NextPart_000_0007_01BD59C3.B0B3A560
Content-Type: application/octet-stream;
	name="mirnews.414"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment;
	filename="mirnews.414"

MIRNEWS.414                                         27 MARCH 1998

MIR-routine: =20

Progress-M38 has been regularly used to support the attitude control of =
the MIR-complex.=20

The crew had to cope with problems with the a.c. (BKV-3)   and a cooling =
loop.  The Elektron oxygen generator in the Kvant-1 module could not be =
used continuously due to a power supply problem.  The  crew accomplished =
the repair of  the BMP (trace contaminants removal unit). =20

The crew asked TsUP to reduce the number of communication sessions via =
VHF channels, for instance those  via the trackingstations in the USA. =
They regularly had to interrupt their activities in other modules and =
had to go to the Central Post. =20
They preferred to have not more than 1 session every 3 hours.  The head =
of TsUP,  Solovyov,  who was about to go on leave, had another opinion.  =
Possibly there is a compromise: the facilities in the USA  (Wallops, =
Whtie Sands and Dryden) might mainly be used by Andy Thomas.=20

During a lot of long TV-sessions via Altair-2 much attention was =
dedicated to the 2nd anniversary of the permanent presence of an =
American astronaut on board MIR.  There also was a session with Spain in =
which the crew congratulated BMW. Musabayev said   that he would be very =
pleased to take a seat behind the steering wheel of one of their new =
models.=20

There have been a lot of extensive medical checks,  for instance =
E.C.G.-s during physical exercises.  Musabayev told TsUP where he and =
Budarin use to sleep: Budarin near the porthole at the end of module =
Priroda,  which also was the sleeping place of Vinogradov. M. himself =
sleeps in his cabin in the Base Block, but when it is too hot over there =
he moves to the SO (docking compartment) of module Kristall.=20

 Musabayev now and then presses TsUP to review the work planning.  In a =
conversation with TsUP  Budarin said the the complex is used below its =
value. This is irritating for the crew: things have not been completed =
in time.=20

Forthcoming spacewalks (EVA's):=20

The first EVA will take place on 1.04.1998 between 1320 and 1910UTC.  To =
be sure that the hatch can be opened without problems Musabayev and =
Budarin will have to accomplish repairworks on the locks of the hatch. =
If all went according to plan they did this today (Friday, 27.03.1998).=20

The 2nd and 3rd EVA are provisionally planned for 6 and 11.04.1998.

Some remarks:

1.  The present bad health of my wife might have a negative effect on my =
monitoring and reporting of MIR-operations in the near future.=20

2.  A number of my E-mail relations still use my old E-mail address. =
Thusfar E-mails with    =20
    the old address seem to reach me, but this will not last for ever.  =
So please, if  you=20
    still use that old address  correct this in: [email-masked]       =20

Chris van den Berg, NL-9165/A-UK3202=20
=20
=20
=20

=20

------=_NextPart_000_0007_01BD59C3.B0B3A560--